Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001779KdenliveFile Loadingpublic2010-08-28 08:402010-09-14 23:01
ReporterGranjow 
Assigned Toj-b-m 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version0.7.8 
Summary0001779: kdenlive tries to fetch audio thumbnails infinite times for clips replaced with placeholders
DescriptionTo reproduce:
Open the project file from http://www.kdenlive.org/mantis/view.php?id=1767 [^] in kdenlive, select the option to replace the missing clips with placeholders. CPU will eventually go to 100 %.
Additional Informationkdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-01-DSC_1434.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-01-DSC_1435.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-01-DSC_1441.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-01-DSC_1442.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-01-DSC_1443.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-01-DSC_1444.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-01-DSC_1445.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-01-DSC_1449.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-01-DSC_1451.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-01-DSC_1452.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-01-DSC_1456.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-01-DSC_1457.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-01-DSC_1458.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-01-DSC_1459.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-01-DSC_1461.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-01-DSC_1462.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-01-DSC_1463.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-02-DSC_1472.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-02-DSC_1475.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-02-DSC_1476.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-02-DSC_1477.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-02-DSC_1478.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-02-DSC_1479.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-02-DSC_1480.AVI" ----------------------
kdenlive(16285) MyThread::run: for 0 2004 false
kdenlive(16285) MyThread::run: for 0 1198 false
kdenlive(16285) MyThread::run: for 0 2051 false
kdenlive(16285) MyThread::run: for 0 5000 false
kdenlive(16285) MyThread::run: for 0 6797 false
kdenlive(16285) MyThread::run: for 0 1751 false
kdenlive(16285) MyThread::run: for 0 1336 false
kdenlive(16285) MyThread::run: for 0 1106 false
kdenlive(16285) MyThread::run: for 0 2074 false
kdenlive(16285) MyThread::run: for 0 4055 false
kdenlive(16285) MyThread::run: for 0 2419 false
kdenlive(16285) MyThread::run: for 0 3064 false
kdenlive(16285) MyThread::run: for 0 1843 false
kdenlive(16285) MyThread::run: for 0 876 false
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-06-DSC_1606.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-06-DSC_1607.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-06-DSC_1608.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-06-DSC_1611.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-06-DSC_1612.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-07-DSC_1649.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-07-DSC_1650.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-07-DSC_1651.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-07-DSC_1652.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-07-DSC_1653.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-07-DSC_1654.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-07-DSC_1655.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-07-DSC_1656.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-07-DSC_1657.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-07-DSC_1658.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-07-DSC_1659.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-07-DSC_1660.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-07-DSC_1661.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-07-DSC_1663.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-07-DSC_1664.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-08-DSC_1679.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-08-DSC_1682.AVI" ----------------------
kdenlive(16285) MyThread::run: for 0 2719 false
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-08-DSC_1686.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-08-DSC_1687.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-08-DSC_1688.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-08-DSC_1689.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-08-DSC_1690.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-08-DSC_1691.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-08-DSC_1692.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-08-DSC_1693.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-08-DSC_1694.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-08-DSC_1695.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-08-DSC_1697.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-09-DSC_1728.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-09-DSC_1729.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-09-DSC_1730.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-09-DSC_1731.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-09-DSC_1732.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-09-DSC_1733.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-09-DSC_1735.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-09-DSC_1737.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-09-DSC_1738.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-09-DSC_1739.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-09-DSC_1740.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-09-DSC_1741.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-09-DSC_1743.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-10-DSC_1750.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-10-DSC_1751.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-10-DSC_1752.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-10-DSC_1753.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-10-DSC_1754.AVI" ----------------------
kdenlive(16285) MyThread::run: for 0 760 false
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-06-28-DSC_1205.AVI" ----------------------
kdenlive(16285) MyThread::run: for 0 530 false
kdenlive(16285) MyThread::run: for 0 484 false
kdenlive(16285) MyThread::run: for 0 714 false
kdenlive(16285) MyThread::run: for 0 1567 false
kdenlive(16285) MyThread::run: for 0 2811 false
kdenlive(16285) MyThread::run: for 0 3663 false
kdenlive(16285) MyThread::run: for 0 2166 false
kdenlive(16285) MyThread::run: for 0 922 false
kdenlive(16285) MyThread::run: for 0 1452 false
kdenlive(16285) MyThread::run: for 0 3940 false
kdenlive(16285) MyThread::run: for 0 1152 false
kdenlive(16285) MyThread::run: for 0 4078 false
kdenlive(16285) MyThread::run: for 0 806 false
kdenlive(16285) MyThread::run: for 0 3617 false
kdenlive(16285) MyThread::run: for 0 3617 false
kdenlive(16285) MyThread::run: for 0 576 false
kdenlive(16285) MyThread::run: for 0 806 false
kdenlive(16285) MyThread::run: for 0 1083 false
kdenlive(16285) MyThread::run: for 0 2143 false
kdenlive(16285) MyThread::run: for 0 1175 false
kdenlive(16285) MyThread::run: for 0 1935 false
kdenlive(16285) MyThread::run: for 0 806 false
kdenlive(16285) MyThread::run: for 0 1428 false
kdenlive(16285) MyThread::run: for 0 2028 false
kdenlive(16285) MyThread::run: for 0 1267 false
kdenlive(16285) MyThread::run: for 0 2926 false
kdenlive(16285) MyThread::run: for 0 1060 false
kdenlive(16285) MyThread::run: for 0 2189 false
kdenlive(16285) MyThread::run: for 0 1728 false
kdenlive(16285) MyThread::run: for 0 323 false
kdenlive(16285) MyThread::run: for 0 1359 false
kdenlive(16285) MyThread::run: for 0 2327 false
kdenlive(16285) MyThread::run: for 0 3180 false
kdenlive(16285) MyThread::run: for 0 2143 false
kdenlive(16285) MyThread::run: for 0 2742 false
kdenlive(16285) MyThread::run: for 0 3364 false
kdenlive(16285) MyThread::run: for 0 5668 false
kdenlive(16285) MyThread::run: for 0 2166 false
kdenlive(16285) MyThread::run: for 0 760 false
kdenlive(16285) MyThread::run: for 0 991 false
kdenlive(16285) MyThread::run: for 0 714 false
kdenlive(16285) MyThread::run: for 0 691 false
kdenlive(16285) MyThread::run: for 0 2281 false
kdenlive(16285) MyThread::run: for 0 4355 false
kdenlive(16285) MyThread::run: for 0 5645 false
kdenlive(16285) MyThread::run: for 0 1498 false
kdenlive(16285) MyThread::run: for 0 1843 false
kdenlive(16285) MyThread::run: for 0 852 false
kdenlive(16285) MyThread::run: for 0 3364 false
kdenlive(16285) MyThread::run: for 0 553 false
kdenlive(16285) MyThread::run: for 0 1405 false
kdenlive(16285) MyThread::run: for 0 1244 false
kdenlive(16285) MyThread::run: for 0 2327 false
kdenlive(16285) MyThread::run: for 0 3571 false
kdenlive(16285) MyThread::run: for 0 1544 false
kdenlive(16285) MyThread::run: for 0 1175 false
kdenlive(16285) MyThread::run: for 0 622 false
kdenlive(16285) MyThread::run: for 0 899 false
kdenlive(16285) MyThread::run: for 0 691 false
kdenlive(16285) MyThread::run: for 0 6912 false
kdenlive(16285) MyThread::run: for 0 2811 false
kdenlive(16285) MyThread::run: for 0 3249 false
kdenlive(16285) MyThread::run: for 0 2880 false
kdenlive(16285) MyThread::run: for 0 2442 false
kdenlive(16285) MyThread::run: for 0 253 false
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-02-DSC_1482.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-02-DSC_1483.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-02-DSC_1484.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-02-DSC_1485.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-02-DSC_1486.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-02-DSC_1487.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-02-DSC_1488.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-02-DSC_1489.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-02-DSC_1490.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-02-DSC_1491.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-02-DSC_1492.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-02-DSC_1493.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-02-DSC_1494.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-02-DSC_1496.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-02-DSC_1470.AVI" ----------------------
kdenlive(16285) MyThread::run: for 0 691 false
kdenlive(16285) MyThread::run: for 0 806 false
kdenlive(16285) MyThread::run: for 0 3686 false
kdenlive(16285) MyThread::run: for 0 4170 false
kdenlive(16285) MyThread::run: for 0 1198 false
kdenlive(16285) MyThread::run: for 0 5299 false
kdenlive(16285) MyThread::run: for 0 507 false
kdenlive(16285) MyThread::run: for 0 1567 false
kdenlive(16285) MyThread::run: for 0 346 false
kdenlive(16285) MyThread::run: for 0 1382 false
kdenlive(16285) MyThread::run: for 0 1682 false
kdenlive(16285) MyThread::run: for 0 3064 false
kdenlive(16285) MyThread::run: for 0 2604 false
kdenlive(16285) MyThread::run: for 0 2166 false
kdenlive(16285) MyThread::run: for 0 1889 false
kdenlive(16285) MyThread::run: for 0 806 false
kdenlive(16285) MyThread::run: for 0 3640 false
kdenlive(16285) MyThread::run: for 0 5230 false
kdenlive(16285) MyThread::run: for 0 3548 false
kdenlive(16285) MyThread::run: for 0 2304 false
kdenlive(16285) MyThread::run: for 0 599 false
kdenlive(16285) MyThread::run: for 0 2880 false
kdenlive(16285) MyThread::run: for 0 1290 false
kdenlive(16285) MyThread::run: for 0 461 false
kdenlive(16285) MyThread::run: for 0 553 false
kdenlive(16285) MyThread::run: for 0 645 false
kdenlive(16285) MyThread::run: for 0 1889 false
kdenlive(16285) MyThread::run: for 0 945 false
kdenlive(16285) MyThread::run: for 0 1083 false
kdenlive(16285) MyThread::run: for 0 553 false
kdenlive(16285) MyThread::run: for 0 369 false
kdenlive(16285) MyThread::run: for 0 6866 false
kdenlive(16285) MyThread::run: for 0 300 false
kdenlive(16285) MyThread::run: for 0 300 false
kdenlive(16285) MyThread::run: for 0 484 false
kdenlive(16285) MyThread::run: for 0 2166 false
kdenlive(16285) MyThread::run: for 0 4493 false
kdenlive(16285) MyThread::run: for 0 2673 false
kdenlive(16285) MyThread::run: for 0 3986 false
kdenlive(16285) MyThread::run: for 0 760 false
kdenlive(16285) MyThread::run: for 0 2212 false
kdenlive(16285) MyThread::run: for 0 1659 false
kdenlive(16285) MyThread::run: for 0 5138 false
kdenlive(16285) MyThread::run: for 0 5253 false
kdenlive(16285) MyThread::run: for 0 5437 false
kdenlive(16285) MyThread::run: for 0 5368 false
kdenlive(16285) MyThread::run: for 0 207 false
kdenlive(16285) MyThread::run: for 0 1428 false
kdenlive(16285) MyThread::run: for 0 3041 false
kdenlive(16285) MyThread::run: for 0 530 false
kdenlive(16285) MyThread::run: for 0 645 false
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-06-28-DSC_1203.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-06-28-DSC_1204.AVI" ----------------------
kdenlive(16285) MyThread::run: for 0 599 false
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-06-28-DSC_1207.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-06-28-DSC_1209.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-06-28-DSC_1211.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-06-28-DSC_1213.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-06-28-DSC_1214.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-06-28-DSC_1215.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-06-28-DSC_1216.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-06-28-DSC_1217.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-06-28-DSC_1218.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-06-28-DSC_1219.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-06-28-DSC_1221.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-06-28-DSC_1222.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-06-29-DSC_1225.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-06-29-DSC_1226.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-06-29-DSC_1228.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-06-29-DSC_1231.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-06-29-DSC_1232.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-06-29-DSC_1233.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-06-29-DSC_1234.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-06-29-DSC_1236.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-06-29-DSC_1237.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-06-29-DSC_1238.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-06-29-DSC_1241.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-06-29-DSC_1242.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-06-29-DSC_1243.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-06-29-DSC_1245.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-06-29-DSC_1246.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-06-29-DSC_1247.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-06-29-DSC_1248.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-06-29-DSC_1249.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-06-29-DSC_1250.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-06-29-DSC_1251.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-06-29-DSC_1255.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-06-29-DSC_1256.AVI" ----------------------
kdenlive(16285) MyThread::run: for 0 2120 false
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-06-29-DSC_1257.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-06-29-DSC_1261.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-06-29-DSC_1263.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-06-29-DSC_1264.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-06-29-DSC_1265.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-01-DSC_1431.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-01-DSC_1432.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-01-DSC_1434.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-01-DSC_1435.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-01-DSC_1441.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-01-DSC_1442.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-01-DSC_1443.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-01-DSC_1444.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-01-DSC_1445.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-01-DSC_1449.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-01-DSC_1451.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-01-DSC_1452.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-01-DSC_1456.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-01-DSC_1457.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-01-DSC_1458.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-01-DSC_1459.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-01-DSC_1461.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-01-DSC_1462.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-01-DSC_1463.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-02-DSC_1472.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-02-DSC_1475.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-02-DSC_1476.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-02-DSC_1477.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-02-DSC_1478.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-02-DSC_1479.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-02-DSC_1480.AVI" ----------------------
kdenlive(16285) MyThread::run: for 0 2004 false
kdenlive(16285) MyThread::run: for 0 1198 false
kdenlive(16285) MyThread::run: for 0 2051 false
kdenlive(16285) MyThread::run: for 0 5000 false
kdenlive(16285) MyThread::run: for 0 6797 false
kdenlive(16285) MyThread::run: for 0 1751 false
kdenlive(16285) MyThread::run: for 0 1336 false
kdenlive(16285) MyThread::run: for 0 1106 false
kdenlive(16285) MyThread::run: for 0 2074 false
kdenlive(16285) MyThread::run: for 0 4055 false
kdenlive(16285) MyThread::run: for 0 2419 false
kdenlive(16285) MyThread::run: for 0 3064 false
kdenlive(16285) MyThread::run: for 0 1843 false
kdenlive(16285) MyThread::run: for 0 876 false
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-06-DSC_1606.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-06-DSC_1607.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-06-DSC_1608.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-06-DSC_1611.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-06-DSC_1612.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-07-DSC_1649.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-07-DSC_1650.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-07-DSC_1651.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-07-DSC_1652.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-07-DSC_1653.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-07-DSC_1654.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-07-DSC_1655.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-07-DSC_1656.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-07-DSC_1657.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-07-DSC_1658.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-07-DSC_1659.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-07-DSC_1660.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-07-DSC_1661.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-07-DSC_1663.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-07-DSC_1664.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-08-DSC_1679.AVI" ----------------------
kdenlive(16285) KThumb::getAudioThumbs: --- BROKEN THUMB FOR: "2010-07-08-DSC_1682.AVI" ----------------------

and so on ...
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0005696)
j-b-m (administrator)
2010-08-28 11:44

Should be fixed in svn rev. 4769
(0005698)
Granjow (developer)
2010-08-28 13:54

Thank you! Confirmed, working now. Can again load my sample projects :)

- Issue History
Date Modified Username Field Change
2010-08-28 08:40 Granjow New Issue
2010-08-28 11:44 j-b-m Note Added: 0005696
2010-08-28 11:44 j-b-m Assigned To => j-b-m
2010-08-28 11:44 j-b-m Status new => feedback
2010-08-28 13:54 Granjow Note Added: 0005698
2010-08-28 13:54 Granjow Status feedback => assigned
2010-08-28 13:54 Granjow Status assigned => resolved
2010-08-28 13:54 Granjow Fixed in Version => Recent git
2010-08-28 13:54 Granjow Resolution open => fixed
2010-09-14 11:00 j-b-m Fixed in Version Recent git => 0.7.8
2010-09-14 23:01 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker